body {
  font-family: "EB Garamond", serif;
}

.megamenu {
  position: static;
  font-family: "EB Garamond", serif;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
}

.text-uppercase {
  letter-spacing: 0.08em;
}

.navbar {
  box-shadow: none;
}

.navbar-nav .nav-item a {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.color-footer {
  background: #111111;
}

.contenedor-general {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url("/images/fondo-login.jpg") no-repeat;
  background-size: cover;
  padding-top: 270px;
  padding-bottom: 200px;
  min-height: 90vh;
  margin-top: -200px;
}

.color-dark {
  background: #111111;
  color: white;
}

.color-dark:hover {
  color: white;
}

.contenedor-perfil {
  margin-top: 240px;
  min-height: 95vh;
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}

.contenedor-productos {
  margin-top: -240px;
  min-height: 95vh;
  margin-bottom: 30px;
}

.cate-margin {
  margin-top: 200px;
  font-family: "EB Garamond", serif;
}

.mascara {
  background: rgba(0, 0, 0, 0.8);
}

.pagination .page-item.active .page-link {
  color: #fff;
  background-color: #111111;
}

.boton-search {
  background: transparent;
  border-radius: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
}

.cover {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 200px;
}

@media (max-width: 991px) {
  .gris {
    background: #09080D !important;
  }

  .contenedor-productos {
    min-height: 95vh;
    margin-bottom: 30px;
  }

  .navbar-nav .dropdown-menu {
    position: static !important;
    float: none;
  }

  .contenedor-perfil {
    margin-top: 150px;
  }
}

@media (max-width: 460px) {
  .boton-search {
    width: 100px;
  }

  .gris {
    position: fixed;
    top: 0;
    width: 100%;
  }

  .contenedor-productos {
    margin-top: -200px;
  }

  .cate-margin {
    margin-top: 250px;
  }

  .contenedor-general {
    margin-top: -50px;
  }
}

.icono img {
  width: 30px;
}

.navbar .dropdown-menu a {
  padding: 0 10px 0 10px;
  font-size: 0.9375rem;
  font-weight: 300;
}

